﻿© 2004 Fluke Corporation. All Rights Reserved.              MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub HP 8662A (1 yr) AM Accuracy VER /8902,8903
INSTRUMENT:            Sub HP 8662A (1 yr) AM Distortion VER /8902,8903
INSTRUMENT:            Sub HP 8662A (1 yr) Incidental FM VER /8902,8903
DATE:                  13-Feb-2004
AUTHOR:                Fluke
REVISION:              $Revision: 2619 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       30
NUMBER OF LINES:       323
CONFIGURATION:         HP 8902A
CONFIGURATION:         HP 8903B
=============================================================================
#
#  Procedure Author:
#        DFM
#
#  Model(s) Covered:
#        8662A
#
#  Compatibility:
#        MET/CAL 7.01 or later
#
#  Subprocedures:
#        None
#
#  Required Files:
#        None
#
#  Additional Equipment Required:
#        None
#
#  The procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to
#  this procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright for this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  JMPL         AM_ACCURACY                  PSUB("AM Accuracy")
  1.002  JMPL         AM_DISTORTION                PSUB("AM Distortion")
  1.003  JMPL         INCIDENTAL_FM                PSUB("Incidental FM")
  1.004  DISP         Called subprocedure not found!
  1.005  END

  1.006  LABEL        AM_ACCURACY
  1.007  RSLT         =
  1.008  HEAD         MODULATION TEST: {AM INDICATED ACCURACY}
  1.009  RSLT         =Modulation Source: INT 1k
  1.010  RSLT         =
  1.011  HEAD         AM INDICATED ACCURACY ({Carrier Frequency: 100 MHz})
  1.012  TSET         TDESC = 10 % AM Depth
  1.013  TARGET       -p
  1.014  IEEE         FR100MZAP+8DMSP85AM10PCM2
  1.015  M8902        1kH                                         H2 L2    P+
  1.016  TARGET       -m
  1.017  8902         10.0pct                      100MH             AM N
  1.018  MEMC         10.0pct        1.5U

  2.001  TSET         TDESC = 30 % AM Depth
  2.002  TARGET       -p
  2.003  IEEE         FR100MZAP+8DMSP85AM30PCM2
  2.004  TARGET       -m
  2.005  8902         30.0pct                      100MH             AM N
  2.006  MEMC         30.0pct        2.5U

  3.001  TSET         TDESC = 70 % AM Depth
  3.002  TARGET       -p
  3.003  IEEE         FR100MZAP+8DMSP85AM70PCM2
  3.004  TARGET       -m
  3.005  8902         70.0pct                      100MH             AM N
  3.006  MEMC         70.0pct        4.5U

  4.001  TSET         TDESC = 90 % AM Depth
  4.002  TARGET       -p
  4.003  IEEE         FR100MZAP+8DMSP85AM90PCM2
  4.004  TARGET       -m
  4.005  8902         90.0pct                      100MH             AM N
  4.006  MEMC         90.0pct        5.5U

  5.001  RSLT         =
  5.002  HEAD         AM INDICATED ACCURACY ({Carrier Frequency: 500 MHz})
  5.003  TSET         TDESC = 10 % AM Depth
  5.004  TARGET       -p
  5.005  IEEE         FR500MZAP+8DMSP85AM10PCM2
  5.006  TARGET       -m
  5.007  8902         10.0pct                      500MH             AM N
  5.008  MEMC         10.0pct        1.5U

  6.001  TSET         TDESC = 30 % AM Depth
  6.002  TARGET       -p
  6.003  IEEE         FR500MZAP+8DMSP85AM30PCM2
  6.004  TARGET       -m
  6.005  8902         30.0pct                      500MH             AM N
  6.006  MEMC         30.0pct        2.5U

  7.001  TSET         TDESC = 70 % AM Depth
  7.002  TARGET       -p
  7.003  IEEE         FR500MZAP+8DMSP85AM70PCM2
  7.004  TARGET       -m
  7.005  8902         70.0pct                      500MH             AM N
  7.006  MEMC         70.0pct        4.5U

  8.001  TSET         TDESC = 90 % AM Depth
  8.002  TARGET       -p
  8.003  IEEE         FR500MZAP+8DMSP85AM90PCM2
  8.004  TARGET       -m
  8.005  8902         90.0pct                      500MH             AM N
  8.006  MEMC         90.0pct        5.5U

  9.001  RSLT         =
  9.002  HEAD         AM INDICATED ACCURACY ({Carrier Frequency: 1000 MHz})
  9.003  TSET         TDESC = 10 % AM Depth
  9.004  TARGET       -p
  9.005  IEEE         FR1000MZAP+8DMSP85AM10PCM2
  9.006  TARGET       -m
  9.007  8902         10.0pct                      1000MH            AM N
  9.008  MEMC         10.0pct        1.5U

 10.001  TSET         TDESC = 30 % AM Depth
 10.002  TARGET       -p
 10.003  IEEE         FR1000MZAP+8DMSP85AM30PCM2
 10.004  TARGET       -m
 10.005  8902         30.0pct                      1000MH            AM N
 10.006  MEMC         30.0pct        2.5U

 11.001  TSET         TDESC = 70 % AM Depth
 11.002  TARGET       -p
 11.003  IEEE         FR1000MZAP+8DMSP85AM70PCM2
 11.004  TARGET       -m
 11.005  8902         70.0pct                      1000MH            AM N
 11.006  MEMC         70.0pct        4.5U

 12.001  TSET         TDESC = 90 % AM Depth
 12.002  TARGET       -p
 12.003  IEEE         FR1000MZAP+8DMSP85AM90PCM2
 12.004  TARGET       -m
 12.005  8902         90.0pct                      1000MH            AM N
 12.006  MEMC         90.0pct        5.5U
 13.001  M8902        *

 13.002  RSLT         =
 13.003  RSLT         =Modulation Source: INT 400)
 13.004  RSLT         =
 13.005  HEAD         AM INDICATED ACCURACY ({Carrier Frequency: 100 MHz})
 13.006  TSET         TDESC = 10 % AM Depth
 13.007  TARGET       -p
 13.008  IEEE         FR100MZAP+8DMSP85AM10PCM1
 13.009  M8902        400H                                        H1 L2    P+
 13.010  TARGET       -m
 13.011  8902         10.0pct                      100MH             AM N
 13.012  MEMC         10.0pct        1.5U

 14.001  TSET         TDESC = 30 % AM Depth
 14.002  TARGET       -p
 14.003  IEEE         FR100MZAP+8DMSP85AM30PCM1
 14.004  TARGET       -m
 14.005  8902         30.0pct                      100MH             AM N
 14.006  MEMC         30.0pct        2.5U

 15.001  TSET         TDESC = 70 % AM Depth
 15.002  TARGET       -p
 15.003  IEEE         FR100MZAP+8DMSP85AM70PCM1
 15.004  TARGET       -m
 15.005  8902         70.0pct                      100MH             AM N
 15.006  MEMC         70.0pct        4.5U

 16.001  TSET         TDESC = 90 % AM Depth
 16.002  TARGET       -p
 16.003  IEEE         FR100MZAP+8DMSP85AM90PCM1
 16.004  TARGET       -m
 16.005  8902         90.0pct                      100MH             AM N
 16.006  MEMC         90.0pct        5.5U

 17.001  JMPL         END

 17.002  LABEL        AM_DISTORTION
 17.003  RSLT         =
 17.004  HEAD         MODULATION TEST: {AM DISTORTION}
 17.005  RSLT         =Modulation Source: INT 1k
 17.006  RSLT         =
 17.007  HEAD         AM DISTORTION TEST ({Carrier Frequency: 100 MHz})
 17.008  RSLT         = AM Depth: 30%
 17.009  TARGET       -p
 17.010  IEEE         FR100MZAP+8DMSP85AM30PCM2
 17.011  M8902        1kH                                         H2 L2    P+
 17.012  8902         30.0pct                      100MH             AM N
 17.013  M8903                                                    H0 L1    RMS
 17.014  TARGET       -m
 17.015  8903         0.00pct                      1kH               AD N
 17.016  MEMC   100   0.00pct        -2.00U

 18.001  RSLT         = AM Depth: 70%
 18.002  TARGET       -p
 18.003  IEEE         FR100MZAP+8DMSP85AM70PCM2
 18.004  8902         70.0pct                      100MH             AM N
 18.005  TARGET       -m
 18.006  8903         0.00pct                      1kH               AD N
 18.007  MEMC   100   0.00pct        -4.00U

 19.001  RSLT         = AM Depth: 90%
 19.002  TARGET       -p
 19.003  IEEE         FR100MZAP+8DMSP85AM90PCM2
 19.004  8902         90.0pct                      100MH             AM N
 19.005  TARGET       -m
 19.006  8903         0.00pct                      1kH               AD N
 19.007  MEMC   100   0.00pct        -5.75U

 20.001  RSLT         =
 20.002  HEAD         AM DISTORTION TEST ({Carrier Frequency: 600 MHz})
 20.003  RSLT         = AM Depth: 30%
 20.004  TARGET       -p
 20.005  IEEE         FR600MZAP+8DMSP85AM30PCM2
 20.006  M8902        1kH                                         H2 L2    P+
 20.007  8902         30.0pct                      600MH             AM N
 20.008  M8903                                                    H0 L1    RMS
 20.009  TARGET       -m
 20.010  8903         0.00pct                      1kH               AD N
 20.011  MEMC   100   0.00pct        -2.00U

 21.001  RSLT         = AM Depth: 70%
 21.002  TARGET       -p
 21.003  IEEE         FR600MZAP+8DMSP85AM70PCM2
 21.004  8902         70.0pct                      600MH             AM N
 21.005  TARGET       -m
 21.006  8903         0.00pct                      1kH               AD N
 21.007  MEMC   100   0.00pct        -4.00U

 22.001  RSLT         = AM Depth: 90%
 22.002  TARGET       -p
 22.003  IEEE         FR600MZAP+8DMSP85AM90PCM2
 22.004  8902         90.0pct                      600MH             AM N
 22.005  TARGET       -m
 22.006  8903         0.00pct                      1kH               AD N
 22.007  MEMC   100   0.00pct        -5.75U

 23.001  RSLT         =
 23.002  HEAD         AM DISTORTION TEST ({Carrier Frequency: 1000 MHz})
 23.003  RSLT         = AM Depth: 30%
 23.004  TARGET       -p
 23.005  IEEE         FR1000MZAP+8DMSP85AM30PCM2
 23.006  M8902        1kH                                         H2 L2    P+
 23.007  8902         30.0pct                      1000MH            AM N
 23.008  M8903                                                    H0 L1    RMS
 23.009  TARGET       -m
 23.010  8903         0.00pct                      1kH               AD N
 23.011  MEMC   100   0.00pct        -2.00U

 24.001  RSLT         = AM Depth: 70%
 24.002  TARGET       -p
 24.003  IEEE         FR1000MZAP+8DMSP85AM70PCM2
 24.004  8902         70.0pct                      1000MH            AM N
 24.005  TARGET       -m
 24.006  8903         0.00pct                      1kH               AD N
 24.007  MEMC   100   0.00pct        -4.00U

 25.001  RSLT         = AM Depth: 90%
 25.002  TARGET       -p
 25.003  IEEE         FR1000MZAP+8DMSP85AM90PCM2
 25.004  8902         90.0pct                      1000MH            AM N
 25.005  TARGET       -m
 25.006  8903         0.00pct                      1kH               AD N
 25.007  MEMC   100   0.00pct        -5.75U

 26.001  JMPL         END

 26.002  LABEL        INCIDENTAL_FM
 26.003  RSLT         =
 26.004  HEAD         MODULATION TEST: {INCIDENTAL PM and FM}
 26.005  RSLT         =Modulation Source: INT 1k
 26.006  RSLT         =
 26.007  HEAD         INCIDENTAL PM and FM ({Carrier Frequency: 600 MHz})
 26.008  TSET         TDESC = 0 rad @ 30 % AM Depth
 26.009  TARGET       -p
 26.010  IEEE         FR600MZAP+8DMSP85AM30PCM2
 26.011  M8902        1kH                                         H2 L2    P+
 26.012  TARGET       -m
 26.013  8902         0.000rad                     600MH             PM N
 26.014  MEMC         0.000rad       0.120U

 27.001  TSET         TDESC = 0 kHz @ 30 % AM Depth
 27.002  TARGET       -p
 27.003  IEEE         FR600MZAP+8DMSP85AM30PCM2
 27.004  TARGET       -m
 27.005  8902         0.000kH                      600MH             FM N
 27.006  MEMC         0.000kH        0.120U

 28.001  RSLT         =
 28.002  HEAD         INCIDENTAL PM and FM ({Carrier Frequency: 1000 MHz})
 28.003  TSET         TDESC = 0 rad @ 30 % AM Depth
 28.004  TARGET       -p
 28.005  IEEE         FR1000MZAP+8DMSP85AM30PCM2
 28.006  TARGET       -m
 28.007  8902         0.00rad                      1000MH            PM N
 28.008  MEMC         0.00rad        0.09U

 29.001  TSET         TDESC = 0 kHz @ 30 % AM Depth
 29.002  TARGET       -p
 29.003  IEEE         FR1000MZAP+8DMSP85AM30PCM2
 29.004  TARGET       -m
 29.005  8902         0.00kH                       1000MH            FM N
 29.006  MEMC         0.00kH         0.09U

 30.001  LABEL        END
 30.002  IEEE         [SDC]
 30.003  M8902        *
 30.004  8902         *                                                 S
 30.005  M8903        *
 30.006  8903         *                                                 S
 30.007  END
