﻿© 2004 Fluke Corporation. All Rights Reserved.              MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub HP 8662A (1 yr) FM Accuracy VER /8902,8903
INSTRUMENT:            Sub HP 8662A (1 yr) FM Distortion VER /8902,8903
INSTRUMENT:            Sub HP 8662A (1 yr) Incidental AM VER /8902,8903
DATE:                  13-Feb-2004
AUTHOR:                Fluke
REVISION:              $Revision: 2619 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       8
NUMBER OF LINES:       143
CONFIGURATION:         HP 8902A
CONFIGURATION:         HP 8903B
=============================================================================
#
#  Procedure Author:
#        DFM
#
#  Model(s) Covered:
#        8662A
#
#  Compatibility:
#        MET/CAL 7.01 or later
#
#  Subprocedures:
#        None
#
#  Required Files:
#        None
#
#  Additional Equipment Required:
#        None
#
#  The procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to
#  this procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright for this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  JMPL         FM_ACCURACY                  PSUBI("FM Accuracy")
  1.002  JMPL         FM_DISTORTION                PSUBI("FM Distortion")
  1.003  JMPL         INCIDENTAL_AM                PSUB("Incidental AM")
  1.004  DISP         Called subprocedure not found!
  1.005  END

  1.006  LABEL        FM_ACCURACY
  1.007  RSLT         =
  1.008  HEAD         MODULATION TEST: {FM INDICATED ACCURACY}
  1.009  RSLT         =Modulation Source: INT 1k
  1.010  RSLT         =
  1.011  HEAD         FM INDICATED ACCURACY ({Carrier Frequency: 100 MHz})
  1.012  TSET         TDESC = 5 kHz FM Deviation
  1.013  TARGET       -p
  1.014  IEEE         FR100MZAP+8DMSP85FM5KZM2
  1.015  M8902        1kH                                         H2 L2    P+
  1.016  TARGET       -m
  1.017  8902         5.00kH                       100MH             FM N
  1.018  MEMC         5.00kH         0.41U

  2.001  TSET         TDESC = 30 kHz FM Deviation
  2.002  TARGET       -p
  2.003  IEEE         FR100MZAP+8DMSP85FM30KZM2
  2.004  TARGET       -m
  2.005  8902         30.00kH                      100MH             FM N
  2.006  MEMC         30.00kH        2.41U

  3.001  TSET         TDESC = 70 kHz FM Deviation
  3.002  TARGET       -p
  3.003  IEEE         FR100MZAP+8DMSP85FM70KZM2
  3.004  TARGET       -m
  3.005  8902         70.00kH                      100MH             FM N
  3.006  MEMC         70.00kH        5.61U

  4.001  TSET         TDESC = 100 kHz FM Deviation
  4.002  TARGET       -p
  4.003  IEEE         FR100MZAP+8DMSP85FM100KZM2
  4.004  TARGET       -m
  4.005  8902         100.00kH                     100MH             FM N
  4.006  MEMC         100.00kH       8.01U

  5.001  JMPL         END

  5.002  LABEL        FM_DISTORTION
  5.003  RSLT         =
  5.004  HEAD         MODULATION TEST: {FM DISTORTION}
  5.005  RSLT         =Modulation Source: INT 1k
  5.006  RSLT         =
  5.007  HEAD         FM DISTORTION ({Carrier Frequency: 100 MHz})
  5.008  TSET         TDESC = 0 % @ 30 kHz Deviation
  5.009  TARGET       -p
  5.010  IEEE         FR100MZAP+8DMSP85FM30KZM2
  5.011  TARGET       -m
  5.012  M8902        1kH                                         H2 L2    P+
  5.013  8902         30.00kH                      100MH             FM N
  5.014  M8903                                                    H0 L1    RMS
  5.015  TARGET       -m
  5.016  8903         0.0pct                       1kH               AD N
  5.017  MEMC   100   0.0pct         -1.0U

  6.001  TSET         TDESC = 0 % @ 100 kHz Deviation
  6.002  TARGET       -p
  6.003  IEEE         FR100MZAP+8DMSP85FM100KZM2
  6.004  8902         100.00kH                     100MH             FM N
  6.005  TARGET       -m
  6.006  8903         0.0pct                       1kH               AD N
  6.007  MEMC   100   0.0pct         -1.0U

  7.001  JMPL         END

  7.002  LABEL        INCIDENTAL_AM
  7.003  RSLT         =
  7.004  HEAD         MODULATION TEST: {INCIDENTAL AM}
  7.005  RSLT         =Modulation Source: INT 1k
  7.006  RSLT         =
  7.007  HEAD         INCIDENTAL AM ({Carrier Frequency: 100 MHz})
  7.008  TSET         TDESC = 0 % @ 20 kHz deviation
  7.009  TARGET       -p
  7.010  IEEE         FR100MZAP+8DMSP85FM20KZM2
  7.011  M8902        1kH                                         H2 L2    P+
  7.012  TARGET       -m
  7.013  8902         0.0pct                       100MH             AM N
  7.014  MEMC         0.0pct         0.2U

  8.001  LABEL        END
  8.002  IEEE         [SDC]
  8.003  M8902        *
  8.004  8902         *                                                 S
  8.005  M8903        *
  8.006  8903         *                                                 S
  8.007  END
