﻿© 2004 Fluke Corporation. All Rights Reserved.              MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub HP 8662A (1 yr) Timebase VER /6681,910
DATE:                  13-Feb-2004
AUTHOR:                Fluke
REVISION:              $Revision: 2619 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       2
NUMBER OF LINES:       83
CONFIGURATION:         Philips PM 6681
=============================================================================
#
#  Procedure Author:
#        DFM
#
#  Model(s) Covered:
#        8662A
#
#  Compatibility:
#        MET/CAL 7.01 or later
#
#  Subprocedures:
#        None
#
#  Required Files:
#        None
#
#  Additional Equipment Required:
#        None
#
#  The procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to
#  this procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright for this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  RSLT         =
  1.002  HEAD         {INTERNAL TIMEBASE AGING RATE TEST}

  1.003  DISP         In lieu of making a long-term (3 to 24 hours) test of
  1.003  DISP         the UUT's internal 10 MHz reference aging rate, the
  1.003  DISP         actual frequency is measured using a high resolution
  1.003  DISP         counter/timer referred to a GPS disciplined frequency
  1.003  DISP         standard.
  1.003  DISP
  1.003  DISP         The tolerances stated assume the UUT 10 MHz reference
  1.003  DISP         was adjusted to nominal at previous calibration.

  1.004  DISP         Make the following connections:
  1.004  DISP
  1.004  DISP         [32]         UUT            to     PM 6681
  1.004  DISP         [32] 10 MHz OUTPUT (rear) ------> Input "A"
  1.004  DISP
  1.004  DISP         Connect the Fluke 910 REFERENCE CLOCK OUTPUT
  1.004  DISP         (rear panel) to the PM 6681 REFERENCE IN (on
  1.004  DISP         rear).

  1.005  M681         10T                                               X
  1.006  TARGET       -m
# 1 year tolerance = 24 hr spec (5 * 10-10) * 365 days.
  1.007  6681   10    10.000000000MH               1V             +A FA N  L
# ACC value is Fluke 910 specification.
  1.008  ACC    10    10.000000000MH 2e-11U
  1.009  MEMC   10    10.000000000MH 1.825e-9U

  2.001  LABEL        END
  2.002  IEEE         [SDC]
  2.003  M681         *
  2.004  6681         *                                                 S
  2.005  END
